等待(2000)
nr1=匹配内容(NPC对话内容,[[(Img:\d)]])
nr2=匹配内容(NPC对话内容,[[(Img:\d\d)]])
等待(1000)
if nr1=="Img:7" then
选择("@开天")
end
if nr1=="Img:8" then
选择("@木剑")
end
if nr1=="Img:9" then
选择("@裁决")
end
if nr2=="Img:10" then
选择("@龙纹")
end
if nr2=="Img:11" then
选择("@怒斩")
end
if nr2=="Img:12" then
选择("@龙牙")
end
if nr2=="Img:13" then
选择("@偃月")
end
if nr2=="Img:14" then
选择("@魔杖")
end
if nr2=="Img:16" then
选择("@布衣")
end
if nr2=="Img:17" then
选择("@重盔")
end
